RubyGems Navigation menu

gitlab-fog-google 1.14.0

This library can be used as a module for `fog` or as standalone provider to use the Google Cloud in applications.

Versions:

  1. 1.14.0 - May 11, 2021 (149 KB)
  2. 1.13.0 - March 10, 2021 (149 KB)

Runtime Dependencies (6):

  • addressable >= 2.7.0
  • fog-core <= 2.1.0
  • fog-json ~> 1.2
  • fog-xml ~> 0.1.0
  • google-api-client >= 0.44.2, < 0.51
  • google-cloud-env ~> 1.2
  • Development Dependencies (8):

    Owners:

    Pushed by:

    Authors:

    • Nat Welch, Artem Yakimenko

    SHA 256 checksum:

    e559539a8c9aebb13cf9ef9634d2ce6de2b03b726210163fe77fff81471b52e2

    Total downloads 1,515,997

    For this version 452

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0

    Links: